<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<sentences>
		<sentence><![CDATA[[How][will][you][get][to][volleyball][practice?]]]></sentence>
		<sentence><![CDATA[[We'll][take][the][bus.]]]></sentence>
		<sentence><![CDATA[[Will][Andreas][come][with][you?]]]></sentence>
		<sentence><![CDATA[[No,][he][won't.]]]></sentence>
		<sentence><![CDATA[[OK,][I'll][meet][you][at][the][bus stop][at][4:30.]]]></sentence>
	</sentences>
</exercise>
